<?xml version="1.0" encoding="utf-8"?>
<!--
  ~ Copyright (c) 2015. Ncomz. All Rights Reserved
  -->

<LinearLayout
        xmlns:android="http://schemas.android.com/apk/res/android"
        android:id="@+id/llRowRoot"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical">

    <LinearLayout
            android:id="@+id/llRowBody"
            android:layout_width="match_parent"
            android:layout_height="75dp"
            android:orientation="horizontal"
            android:gravity="center_vertical"
            android:paddingLeft="15dp"
            android:paddingRight="15dp">
        
        <ImageView
                android:id="@+id/ivHomemodeIcon"
                android:layout_width="30dp"
                android:layout_height="30dp"
                android:src="@drawable/common_homemode_icon_wakeup_on"/>
        <TextView
                android:id="@+id/tvHomemodeName"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:layout_marginLeft="15dp"
                style="@style/setting_title_text"/>
        <ImageView
                android:layout_width="23dp"
                android:layout_height="15dp"
                android:background="@drawable/d_common_list_btn_goto"
                android:duplicateParentState="true"/>

    </LinearLayout>
</LinearLayout>